/* CSS Document */
body {
  font-family: 'Montserrat', sans-serif;
}
#page {
	background: none repeat scroll 0 0 #ead9bc;
}

.mb-30 {
  margin-bottom: 30px !important;
}
.mt-30 {
  margin-top: 30px !important;
}

.top-header {
  padding: 10px 0px;
  margin-left: 0;
  margin-right: 0;
  background: #fff;
}
.center-logo {
  text-align: center;
  padding-top: 0px;
  padding-bottom: 0px;
}
.center-logo a {
  text-decoration: none;
}
.center-logo a h1 {
  color: #000;
  font-size: 38px;
  font-weight: 700;
  margin-bottom: 0;
  margin-top: 0;
}
.center-logo a h4 {
  font-size: 22px;
  font-weight: 600;
  color: #000;
  margin-bottom: 0;
  margin-top: 0;
}
.center-logo a h3 {
  font-size: 28px;
  font-weight: 700;
  color: #000;
  margin-bottom: 0;
  margin-top: 10px;
}
.right-logos {
  text-align: right;
}
.nav-logo {
  text-align: center;
}
.nav-logo img {
  height: 105px;
  width: auto;
}

.wrappage {
	background: none repeat scroll 0 0 #FFFFFF;
	box-shadow: 0 0 10px #C9BAA1;
	margin: 0 auto;
	
}
.pageheader {
  position: relative;
  background-image: url(../../assets/images/slider_1_old.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 200px;
  background-position: center;
  margin-bottom: 40px;
  margin-top: -20px;
}
.pageheader .bg-overlay {
  background-color: rgba(0,0,0,.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.pageheader h1 {
  position: relative;
  top: 35%;
  text-align: center;
  color: #fff;
  font-size: 46px;
  text-shadow: 0 3px 12px rgb(0 0 0 / 90%);
  font-weight: 700;
}

.page-heading {
  font-size: 40px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 20px;
}
.content-body {
  font-size: 17px;
  line-height: 30px;
  text-align: justify;
  margin-bottom: 40px;
  color: #000;
}
.content-body h3 {
  font-weight: 600;
}

.content-body .collection-img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
.site-footer {
	background-color: #1e5631;
	font-size: 12px;
	position: relative;
	z-index: 3;
	width: 100%;
	display: inline-block;
	padding:10px;
}
.site-footer, .site-info, .site-info a {
	color: rgba(255, 255, 255, 0.7);
}
/* ======= Header ======= */
.header .top-bar {
  background: #002147;
}
.header .top-bar .search-form {
  padding: 10px 0;
}
.header .top-bar .search-form .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
}
.header .social-icons li.row-end {
  margin-right: 0;
}
.header .social-icons a {
  background: #27435a;
}
.header .social-icons a:hover {
  background: #6091ba;
}
.header .social-icons a:hover .fa {
  color: #fff;
}
.header .social-icons a .fa {
  color: rgba(255, 255, 255, 0.4);
}
.header .social-icons a .fa:before {
  font-size: 18px;
  text-align: center;
  padding: 0;
}
.header .header-main {
  padding: 0px 0;
}
.header .header-main #logo {
  height: 185px;
  width: 100%;
}
.header h1.logo {
  margin-top: 0;
  margin-bottom: 0;
}
.header .menu-top {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: right;
  float: right;
}
.header .menu-top li {
  list-style: none;
  float: left;
  font-size: 11px;
  font-family: 'Montserrat', sans-serif;
}
.header .menu-top li:last-child a {
  padding-right: 0;
}
.header .menu-top li.divider a {
  border-right: 1px solid #c3c3c3;
}
.header .menu-top li a {
  display: inline-block;
  color: #777777;
  padding: 0px 10px;
}
.header .menu-top li a:hover {
  color: #6091ba;
}
.header .contact {
  font-size: 20px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  margin-top: 10px;
}
.header .contact p {
  float: left;
  margin-bottom: 0;
}
.header .contact p.phone {
  margin-right: 30px;
}
.header .contact p a {
  color: #444;
}
.header .contact .fa {
  color: #6091ba;
  margin-right: 8px;
  font-size: 18px;
  position: relative;
  top: 1px;
}
.header .contact .fa.fa-phone {
  font-size: 22px;
  top: 2px;
}
.header .search-form {
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.header .search-form .form-control {
  width: 260px;
  background: #f5f5f5;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.header .search-form .form-control:focus {
  background: #fff;
  border-color: #6091ba;
}
.main-nav {
  background: #1e5631;
  /*margin-bottom: 30px;*/
}
.main-nav button {
  background: #27435a;
  color: #fff !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.main-nav button:focus {
  outline: none;
}
.main-nav button .icon-bar {
  background-color: #fff;
}
.main-nav .navbar-collapse {
  padding: 0;
}
.main-nav .nav .nav-item {
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  z-index: 100;
}
.main-nav .nav .nav-item.dropdown {
  z-index: 101;
}
.main-nav .nav .nav-item a {
  color: #fff;
  font-size: 17px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.main-nav .nav .nav-item a:hover {
  background: #185b1e;
  border-bottom: 3px solid #fff;
  color: #fff;
}
.main-nav .nav .nav-item.active {
  position: relative;
}
.main-nav .nav .nav-item.active > a {
/*  background: #4678a1;*/
  color: #fff;
  border-bottom: 3px solid #fff;
}
/*.main-nav .nav .nav-item.active > a:before {
  content: "\f0d8";
  position: absolute;
  bottom: -8px;
  left: 0;
  text-align: center;
  font-family: FontAwesome;
  display: block;
  font-size: 12px;
  width: 100%;
}*/
.main-nav .nav .nav-item.active > a.dropdown-toggle:before {
  display: none;
}
.main-nav .nav .nav-item.open a {
  background: #4678a1;
  color: #fff;
}
.main-nav .nav .nav-item .dropdown-menu {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 0;
  border: none;
  padding: 0;
  text-transform: none;
  min-width: 220px;
}
.main-nav .nav .nav-item .dropdown-menu a {
  border-bottom: 1px solid #3e6a8f;
  padding: 8px 20px;
}
.main-nav .nav .nav-item .dropdown-menu a:hover {
  background: #3e6a8f;
  color: #fff;
  padding-left: 24px;
}
.main-nav .nav .nav-item .dropdown-submenu {
  position: relative;
}
.main-nav .nav .nav-item .dropdown-submenu .fa {
  position: absolute;
  right: 15px;
  top: 10px;
}
.main-nav .nav .nav-item .dropdown-submenu li {
  position: relative;
}
.main-nav .nav .nav-item .dropdown-submenu li .fa {
  position: absolute;
  right: 15px;
  top: 10px;
}
.main-nav .nav .nav-item .dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: -1px;
}
#line{
background:
    url('../../assets/images/vertical-or.png') no-repeat scroll center center rgba(0, 0, 0, 0);
	height: 265px;
	margin-bottom: 16px;
}
.or-season {
	background: url("../../assets/img/vertical-or.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	height: 265px;
	margin-bottom: 16px;
}

.page-wrapper .page-sidebar .news-item {
  margin-bottom: 15px;
}
.page-wrapper .page-sidebar .news-item img {
  width: 40px;
  height: 40px;
}
.page-wrapper .page-sidebar .news-item .title {
  font-size: 14px;
  margin-top: 0;
}
.page-wrapper .page-sidebar .testimonials-carousel {
  position: relative;
}
.page-wrapper .page-sidebar .testimonials-carousel .fa {
  color: #6091ba;
  margin-right: 5px;
  font-size: 18px;
}
.page-wrapper .page-sidebar .testimonials-carousel .carousel .item {
  min-height: 300px;
}
.page-wrapper .page-sidebar .testimonials-carousel .people {
  margin-top: 10px;
}
.page-wrapper .page-sidebar .testimonials-carousel .people .name {
  color: #6091ba;
}
.page-wrapper .page-sidebar .testimonials-carousel .people .title {
  color: #999;
}
.page-wrapper .page-sidebar .testimonials-carousel .carousel-controls {
  margin-top: 20px;
  text-align: right;
}
.page-wrapper .page-sidebar .testimonials-carousel .carousel-controls a .fa {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  background: #dddddd;
  color: #fff;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  margin-right: 0;
  font-size: 15px;
}
.page-wrapper .page-sidebar .testimonials-carousel .carousel-controls a.next .fa {
  padding-top: 2px;
  padding-right: 1px;
}
.page-wrapper .page-sidebar .testimonials-carousel .carousel-controls a.prev .fa {
  padding-top: 2px;
  padding-right: 1px;
}
.page-wrapper .page-sidebar .testimonials-carousel .carousel-controls a:hover .fa {
  background: #6091ba;
}
/* ======= Configure Style ======= */
.config-wrapper {
  position: absolute;
  top: 100px;
  right: 0;
}
.config-wrapper-inner {
  position: relative;
}
.config-trigger {
  display: block;
  position: absolute;
  left: -36px;
  width: 36px;
  height: 36px;
  background: #444;
  color: #fff;
  text-align: center;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.config-trigger:hover {
  background: #000;
}
.config-trigger .fa {
  font-size: 22px;
  padding-top: 8px;
  display: block;
  color: #fff;
}
.config-panel {
  display: none;
  background: #444;
  color: #fff;
  padding: 15px;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.config-panel p {
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
  color: #fff;
}
.config-panel ul {
  margin-bottom: 0;
}
.config-panel li a {
  display: block;
  width: 20px;
  height: 20px;
  border: 2px solid transparent;
}
.config-panel li a:hover {
  -webkit-opacity: 0.9;
  -moz-opacity: 0.9;
  opacity: 0.9;
  border: 2px solid rgba(255, 255, 255, 0.8);
}
.config-panel li.active a {
  border: 2px solid #fff;
}
.config-panel li.default a {
  background: #6091ba;
}
.config-panel li.green a {
  background: #57a89a;
}
.config-panel li.purple a {
  background: #6f7a9f;
}
.config-panel li.red a {
  background: #a85770;
}
.config-panel .close {
  position: absolute;
  right: 5px;
  top: 5px;
  color: #fff;
}
.config-panel .close .fa {
  color: #fff;
}
.ie8 .footer .footer-content {
  min-height: 280px;
}
.ie8 .navbar-nav {
  position: relative;
  z-index: 100;
}
/* ======= Home Page ======= */
.site-main h1.section-heading {
  font-size: 22px;
  font-weight: 300;
  line-height: 2;
  margin-top: 0;
  color: #002147;
}
.site-main h1.section-heading .line {
  border-top: 2px solid #6091ba;
  display: inline-block;
  padding: 0 15px;
  padding-top: 5px;
}
.site-main section {
  background: #f5f5f5;
  overflow: hidden;
  /*margin-bottom: 30px;*/
}
.site-main .section-content {
  padding: 15px;
  padding-top: 0;
}
.site-main .carousel-controls a .fa {
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  background: #dddddd;
  color: #fff;
  display: inline-block;
  width: 20px;
  height: 20px;
  text-align: center;
  margin-right: 0;
  font-size: 15px;
}
.site-main .carousel-controls a.next .fa {
  padding-top: 2px;
  padding-right: 1px;
}
.site-main .carousel-controls a.prev .fa {
  padding-top: 2px;
  padding-right: 1px;
}
.site-main .carousel-controls a:hover .fa {
  background: #6091ba;
}
.site-main .promo {
  margin-bottom: 30px;
}
.site-main .promo h1.section-heading {
  margin-top: 0;
  font-size: 24px;
  color: #fff;
}
.site-main .promo p {
color: #f5f5f5;
text-align: justify;
}
.site-main .promo .btn-cta {
  font-size: 20px;
  margin-top: 30px;
  font-family: 'Montserrat', sans-serif;
}
.site-main .news {
  position: relative;
}
.site-main .news .carousel-controls {
  position: absolute;
  right: 10px;
  top: 10px;
}
.site-main .news h2.title {
  font-size: 18px;
  margin-top: 0;
}
.site-main .news h2.title a {
  color: #444;
  font-weight: bold;
}
.site-main .news h2.title a:hover {
  color: #365d7e;
}
.site-main .news .news-item {
 /* padding-left: 115px;*/
  position: relative;
 /* margin-bottom: 20px;*/
  
}
.site-main .news .thumb {
  position: absolute;
  left: 0;
  top: 0;
}
.site-main .events .section-content {
  min-height: 520px;
}
.site-main .events .event-item {
  position: relative;
  padding-left: 55px;
  border-bottom: 1px solid #e8e8e8;
  padding-bottom: 10px;
}
.site-main .events .event-item .date-label {
  background: #fff;
  position: absolute;
  left: 0;
}
.site-main .events .event-item h2.title {
  margin-bottom: 20px;
  font-size: 16px;
}
.site-main .events .event-item p {
  margin-bottom: 5px;
}
.site-main .events .event-item .fa {
  margin-right: 5px;
  font-size: 14px;
  min-width: 16px;
  color: #666;
}
.site-main .events .event-item .fa.fa-map-marker {
  font-size: 18px;
}
.site-main .events .read-more {
  margin-top: 15px;
}
.site-main .events .details p {
  color: #666;
}
.site-main .course-finder .course-finder-form {
  margin-bottom: 15px;
}
.site-main .course-finder .keywords {
  padding-left: 0;
}
.site-main .course-finder .keywords input {
  width: 200px;
  margin-right: 5px;
}
.site-main .video {
  position: relative;
}
.site-main .video .carousel-controls {
  position: absolute;
  right: 10px;
  top: 10px;
}
.site-main .video .video-iframe {
  max-width: 100%;
  width: 100%;
  height: 287px;
  margin-bottom: 5px;
}
.site-main .links .fa {
  margin-right: 5px;
}
.site-main .testimonials {
  position: relative;
}
.site-main .testimonials .carousel-controls {
  position: absolute;
  right: 10px;
  top: 10px;
}
.site-main .testimonials .fa {
  color: #6091ba;
  margin-right: 5px;
  font-size: 18px;
}
.site-main .testimonials .carousel .item {
  min-height: 298px;
}
.site-main .testimonials .people {
  margin-top: 10px;
}
.site-main .testimonials .people .name {
  color: #6091ba;
}
.site-main .testimonials .people .title {
  color: #999;
}
.site-main .awards {
  background: #fff;
}
.site-main .awards .logos {
  margin: 0;
  padding: 0;
}
.site-main .awards .logos li {
  list-style: none;
  margin-right: 0;
  text-align: center;
}
.site-main .awards .logos li img {
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  margin: 0 auto;
}
.site-main .awards .logos li img:hover {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
.site-main .awards .carousel-control {
  background: none;
  width: auto;
  top: 45px;
  text-shadow: none;
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.site-main .awards .carousel-control .fa {
  color: #e8e8e8;
  font-weight: bold;
}
.site-main .awards .carousel-control:hover .fa {
  color: #999;
}
.tbl > tbody > tr > td{
padding:4px!important;
}
.awhite{color:#fff!important};
.awhite a:hover{color:#fff!important; };

.textwidget a:hover {

    color: #fff!important;
	text-decoration: none;
}

.carousel-inner .item img {
  width: 100%;
  height: 350px;
}

/*-------------- About section ---------------*/
.about-section {
  font-size: 22px;
  font-weight: 500;
  margin-top: 30px;
  line-height: 32px;
  text-align: justify;
}

.other-info-section {
  margin-top: 40px;
  margin-bottom: 25px;
}

.other-info-section a {
  text-decoration: none;
}

.other-info-section .info-card {
  box-shadow: 0px 2px 6px #ccc;
  border-radius: 4px;
  margin-bottom: 40px;
}
.other-info-section .info-card .img-box img {
  width: 100%;
  height: auto;
  border-radius: 4px 4px 0 0;
}

.other-info-section .info-content {
  text-align: center;
  padding: 20px 15px;
}
.other-info-section .info-card .info-content h3 {
  font-size: 28px;
  font-weight: 600;
  color: #000000;
  margin: 0;
}

.other-info-section .info-card .info-content p {
  font-size: 16px;
  color: #000;
  margin-top: 20px;
  text-align: left;
}

.main-footer {
  background-color: #503e17;
  color: #fff;
  display: inline-block;
  padding: 30px 30px;
  width: 100%;
  border-bottom: 1px solid #fff;
}
.main-footer h2 {
  font-size: 26px;
  font-weight: 700;
}

.main-footer .social-link {
  padding: 25px 0;
}

.social-links a {
  font-size: 20px;
  display: inline-block;
  background: #fff;
  color: #000;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

footer .useful-links a {
  font-size: 16px;
  padding: 0px 25px;
}

.virtual-tour-section {
  border: 5px solid #185b1e;
  padding: 60px 60px;
  text-align: center;
  margin-bottom: 40px;
  border-radius: 15px;
}

.virtual-tour-section a {
  font-size: 30px;
  font-weight: 600;
  color: #185b1e;
  text-decoration: none;
  position: relative;
  padding-bottom: 20px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.virtual-tour-section a::after {
  background-color: #185b1e;
  bottom: 0;
  content: '';
  height: 3px;
  left: 50%;
  position: absolute;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
  width: 10vw;
}

.virtual-tour-section a:hover {
  font-size: 35px;
}

.oldest-collection-table table thead {
  background-color: #185b1e;
  color: #fff;
}

.oldest-collection-table table thead th {
  border-bottom-width: 1px;
}

.contact-box {
  box-shadow: 0 5px 6px #ccc;
  border-radius: 4px;
}
.contact-box .contact-box-header {
  background-color: #185b1e;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-align: center;
  padding: 20px 15px;
  border-radius: 4px 4px 0 0;
}
.contact-box .contact-box-body {
  padding: 20px 20px 40px 20px;
  margin-bottom: 50px;
}

.graph-section {
  margin-top: 40px;
}

#about-content h2,
.page-subheading {
  color: #1e5631;
  font-size: 26px;
  font-weight: 700;
}
#about-content .chart-section {
  margin-bottom: 30px;
}

.btn-success {
  background-color: #1e5631;
  border-color: #1e5631;
  padding: 10px 20px;
  height: auto;
  font-weight: 500;
}

.search-form-container .form-group {
  margin-bottom: 30px;
}
.search-form-container .control-label {
  font-size: 19px;
}

.search-form-container input,
.search-form-container select {
  font-size: 18px;
  height: auto;
}

.search-form-container .btn {
  font-size: 18px;
}

.search-form-container .search-title {
  font-size: 20px;
  font-weight: 600;
  text-align: center;
}

/*---------------- Responsive header ----------- */
@media (max-width: 1079px) {
  .center-logo {
    padding-right: 0;
    padding-left: 0;
  }
  .center-logo a h1 {
    font-size: 28px;
  }
  .center-logo a h4 {
    font-size: 16px;
  }
  .center-logo a h3 {
    font-size: 16px;
    margin-top: 5px;
  }
  .nav-logo img {
    height: 70px;
    width: auto;
  }
}
@media (min-width: 1080px) and (max-width: 1410px) {
  .center-logo a h1 {
    font-size: 28px;
  }
  .center-logo a h4 {
    font-size: 16px;
  }
  .center-logo a h3 {
    font-size: 16px;
  }
  .nav-logo img {
    height: 80px;
    width: auto;
  }
}